@charset "UTF-8";

/* CSS Document */
/* ! .kanagawa_fair をクラス名の前に記載をお願いします。*/
/* スクロールフェード表示エフェクト 関連common.js */
.kanagawa_fair .effect-fade {
  opacity: 0;
  transform: translate(0, 20px);
  transition: all 1000ms ease-out;
}

.kanagawa_fair .effect-fade.effect-scroll {
  opacity: 1;
  transform: translate(0, 0);
}

/* PCサイズ
------------------------------*/
.kanagawa_fair .flex {
  display: flex;
  justify-content: space-between;
}

.kanagawa_fair .relative {
  position: relative;
}

.kanagawa_fair .bg_campaign {
  background-color: #bad3e9;
  padding: 0px 0px 60px;
  text-align: center;
}

.kanagawa_fair .presents {
  background-color: #fff;
  padding: 0px 0px 30px;
}
.kanagawa_fair .presents .btn_set {
  display: flex;
  gap: 32px;
  justify-content: center;
}

.kanagawa_fair .boxer_special .boxer_set {
  position: absolute;
  top: 630px;
  right: 160px;
}

.kanagawa_fair .lineup_bg {
  background-color: #00386b;
  padding: 60px 0px 60px;
  text-align: center;
}
.kanagawa_fair .lineup_bg2 {
  background-color: #00859b;
  padding: 60px 0px 60px;
  text-align: center;
}
.kanagawa_fair .lineup_bg3 {
  background-color: #409ad6;
  padding: 60px 0px 60px;
  text-align: center;
}
.kanagawa_fair .lineup_bgkei {
  background-color: #bad3e9;
  padding: 60px 0px 60px;
  text-align: center;
}

.kanagawa_fair .bev_life_text {
  padding: 30px;
}

.kanagawa_fair .selection_btn {
  padding: 30px;
}

.kanagawa_fair .flex_k {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

/* タブレット
------------------------------*/
@media (max-width: 767px) {
  .kanagawa_fair .flex_k {
    display: block;
  }
  .kanagawa_fair .bg_campaign {
    padding: 0px 0px 30px;
  }
  .kanagawa_fair .lineup_bg {
    padding: 30px 0px 30px;
  }
  .kanagawa_fair .lineup_bg2 {
    padding: 30px 0px 30px;
  }
  .kanagawa_fair .lineup_bg3 {
    padding: 30px 0px 30px;
  }
  .kanagawa_fair .lineup_bgkei {
    padding: 30px 0px 30px;
  }
  .kanagawa_fair .presents .btn_set {
    flex-direction: column;
    padding: 0 15px;
    gap: 15px;
  }
  .kanagawa_fair .boxer_special .boxer_set {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: auto;
    width: 80%;
  }
  /*===========
.scroll-box
===========*/
  .kanagawa_fair .scroll-box {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap; /* 内容を折り返さない */
    margin-left: -10px;
  }

  .kanagawa_fair .scroll-box div img {
    max-width: 100%;
    min-width: 600px;
    vertical-align: top;
  }
  /*===========
scrollbar
===========*/
  /*スクロールバー全体の高さ*/
  .kanagawa_fair .scroll-box::-webkit-scrollbar {
    height: 10px;
    width: 70%;
    margin-top: 10px;
  }
  /*スクロールバー全体の背景*/
  .kanagawa_fair .scroll-box::-webkit-scrollbar-track {
    background: #c9c7e4;
  }
  /*スクロールバーの動く部分*/
  .kanagawa_fair .scroll-box::-webkit-scrollbar-thumb {
    background: #9e9bcc;
    border: none;
  }
}
/*max-width: 767px*/
@media screen and (max-width: 480px) {
}

/*max-width: 480px*/



